.tm-sidebar, #home, #main, #about, #we-are, #our-work, #ideas, #forms, #tm-footer {
    box-shadow: 0px 0px 12px 0px rgba(61, 55, 61, 0.7);
}
.tm-banner {
    background: rgba(128, 128, 128, 0.1);
}
.tm-banner-inner {
    background: #ffffff;
}
.tm-nav-item-link:hover {
    background: #87CEFA;
    color:#ffffff;
}
[class~="section-title"] {
    font-weight: bold;
    color: #87CEFA;
}
#main {
    display: flex;
    align-items: center;
}
#main p::first-letter {
    font-size: 200%;
}
#main img {
    width: 100%;
}
.tm-team-description-container {
    width: 37%;
}
#main span {
    color: #87CEFA;
} 
[class~="tm-box-bg-title"]:hover {
    transition: .5s;
    background: #87CEFA;
    color:#ffffff;
    font-weight: bold;
}
section{
    position: relative;
}
section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 40px;
    width: 250px;
    border-left: 250px solid #00b5c5;
    border-bottom: 40px solid transparent;
}
#we-are h2 {
    text-transform: capitalize;
    text-align: center;
}
#we-are li {
    display: inline;
    padding: 20px;
}
#we-are ol {
    list-style: none;
    text-align: center;
}
#we-are a:visited {
    text-decoration: underline;
}
#our-work p:nth-child(2) {
    font-style: italic;
}
#our-work p:nth-child(3) {
    font-weight: bold;
}
#our-work li {
    padding: 0 15px;
}
#our-work .content h2 {
    font-weight: bold;
    font-size: 24px;
    margin-top: 10px;
}
#our-work .content p {
    height: 70px;
    font-size: 14px;
}
#our-work .link {
    margin-top: auto;
}
#ideas h2:first-of-type {
    color: gainsboro;
    letter-spacing: 5px;
}
#forms button {
    background-color: #ffffff;
    border: 1px solid #87CEFA;
    border-radius: 0;
    color: #87CEFA;
    padding: 10px 40px;
    display: block;
    margin-left: auto;
}
#forms button:hover {
    background: #87CEFA;
    color: rgba(255, 255, 255, 0.5);
}
.mandatory-field::after {
    content: "*";
    font-weight: bold;
    color: red;
    display: inline;
}
@media print {
    .tm-sidebar, #about, #we-are, #our-work, #ideas, #forms, section::before {
        display: none;
    }
    [class~="section-title"] {
        color: blue;
        font-weight: normal;
    }
    #main {
        display: block;
        flex-direction: column;
        color: black;
        text-align: center;
        font-size: 14px;
    }
    #main span {
        color: black;
    }
    #main .padding-medium {
        max-width: 100%;
        width: 100%;
        padding: 0%;
    }
    .tm-banner {
        max-width: 100%;
        width: 100%;
        padding: 0%;
    }
}